CALIBRE-CUSTOMIZE(1)

NAME
calibre-customize - part of calibre

SYNOPSIS
calibre-customize options

DESCRIPTION

Customize calibre by loading external plugins.

Whenever you pass arguments to calibre-customize that have spaces in them, enclose the arguments in quotation marks.

OPTIONS

--version
    show program's version number and exit

-h, --help
    show this help message and exit

-a, --add-plugin
    Add a plugin by specifying the path to the zip file containing it.

-r, --remove-plugin
    Remove a custom plugin by name. Has no effect on builtin plugins

--customize-plugin
    Customize plugin. Specify name of plugin and customization string separated by a comma.

-l, --list-plugins
    List all installed plugins

--enable-plugin
    Enable the named plugin

--disable-plugin
    Disable the named plugin

SEE ALSO
The User Manual is available at http://manual.calibre-ebook.com

Created by Kovid Goyal <kovid@kovidgoyal.net>